Subject: [DNSOP] Last Call: <draft-ietf-dnsop-terminology-bis-11.txt> (DNS Terminology) to Best Current Practice

From: The IESG <[email-masked]>
Date: Mon, 30 Jul 2018 14:00:56 -0700

The IESG has received a request from the Domain Name System Operations WG
(dnsop) to consider the following document: - 'DNS Terminology'
  <draft-ietf-dnsop-terminology-bis-11.txt> as Best Current Practice

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2018-08-13. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the beginning of
the Subject line to allow automated sorting.

Abstract

   The domain name system (DNS) is defined in literally dozens of
   different RFCs.  The terminology used by implementers and developers
   of DNS protocols, and by operators of DNS systems, has sometimes
   changed in the decades since the DNS was first defined.  This
   document gives current definitions for many of the terms used in the
   DNS in a single document.

   This document will be the successor to RFC 7719, and thus will
   obsolete RFC 7719.  It will also update RFC 2308.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-dnsop-terminology-bis/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-ietf-dnsop-terminology-bis/ballot/

No IPR declarations have been submitted directly on this I-D.

The document contains these normative downward references.
See RFC 3967 for additional information: 
    rfc2308: Negative Caching of DNS Queries (DNS NCACHE) (Proposed Standard - IETF stream)
    rfc2181: Clarifications to the DNS Specification (Proposed Standard - IETF stream)
    rfc1996: A Mechanism for Prompt Notification of Zone Changes (DNS NOTIFY) (Proposed Standard - IETF stream)
    rfc1912: Common DNS Operational and Configuration Errors (Informational - Legacy stream)
    rfc882: Domain names: Concepts and facilities (Unknown - Legacy stream)
    rfc6561: Recommendations for the Remediation of Bots in ISP Networks (Informational - IETF stream)
    rfc6781: DNSSEC Operational Practices, Version 2 (Informational - IETF stream)
    rfc4592: The Role of Wildcards in the Domain Name System (Proposed Standard - IETF stream)
    rfc6840: Clarifications and Implementation Notes for DNS Security (DNSSEC) (Proposed Standard - IETF stream)
    rfc3731: Extensible Provisioning Protocol (EPP) Domain Name Mapping (Proposed Standard - IETF stream)
    rfc7719: DNS Terminology (Informational - IETF stream)
    rfc2136: Dynamic Updates in the Domain Name System (DNS UPDATE) (Proposed Standard - IETF stream)
    rfc5155: DNS Security (DNSSEC) Hashed Authenticated Denial of Existence (Proposed Standard - IETF stream)
    rfc7344: Automating DNSSEC Delegation Trust Maintenance (Proposed Standard - IETF stream)
    rfc4035: Protocol Modifications for the DNS Security Extensions (Proposed Standard - IETF stream)
    rfc4034: Resource Records for the DNS Security Extensions (Proposed Standard - IETF stream)
    rfc8310: Usage Profiles for DNS over TLS and DNS over DTLS (Proposed Standard - IETF stream)
    rfc4033: DNS Security Introduction and Requirements (Proposed Standard - IETF stream)
    rfc6841: A Framework for DNSSEC Policies and DNSSEC Practice Statements (Informational - IETF stream)
    rfc5936: DNS Zone Transfer Protocol (AXFR) (Proposed Standard - IETF stream)